@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	background-color: #393939;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height: 1.8;
	color: #AC9367;
}

hr {
	margin: 20px auto;
    border: 0;
	width: 520px;
    border-bottom: 1px dashed #988367;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2 {
	margin: 10px 0px;
	padding: 0px;
}

h3 {
	margin: 10px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.4;
}

h4 {
	margin: 0px;
	font-size: 14px;
	line-height: 1.4;
}

img {
	border:0;
}

a:link {
	color:#ccbda3;
	text-decoration:none;
}
a:active {
	color:#ccbda3;
	text-decoration:none;
}
a:visited {
	color:#ccbda3;
	text-decoration:none;
}
a:hover {
	color:#ccbda3;
	text-decoration:underline;
}


#container{
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	padding: 0px;
	width: 920px;
}

#contents{
	background:url(img/main_bg.gif) repeat-y;
	overflow: hidden;
}

#menu {
	margin-top:16px;
	float: left;
	width: 145px;
	padding: 10px;
}

#main {
	float: left;
	width: 575px;
	background:url(img/main_logo_bg.gif) no-repeat;
	padding: 80px 0px 20px 0px;
}

#main2 {
	float: left;
	width: 575px;
	padding: 0px 0px 20px 0px;
}

#sub {
	margin-top:36px;
	float: right;
	width: 160px;
	padding: 10px;
}

#sub1 {
	margin-top:36px;
	float: right;
	width: 160px;
	padding: 10px;
}

#sub2 {
	margin: 60px 0px 10px 0px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	width: 336px;;
}

#c1,#c2 {
	padding: 0;
	margin: 0;
	line-height:0;
}



#sbtn {
	padding: 0px 10px;
	width: 360px;
	float: right;
}

#sbtn_top {
	padding: 40px 0px 20px 0px;
	float: left;
}


#footer {
	margin: 0px;
	padding: 8px;
	text-align: center;
}

.menu_p {
	margin: 12px 0px 24px 10px;
}

.menu_p p {
	margin: 4px 0px;
}

.star {
	float: right;
	font-size: 10px;
}

.info_txt {
	font-size: 14px;
	line-height: 150%;
	margin: 0px 30px;
	overflow: hidden;
}

.ttl {
	margin: 12px 0px 12px 24px;
	padding: 12px;
	height: auto;
	width: 195px;
	background-color: #AC9B80;
	border: 2px solid #988367;
	color: #402020;
}

.txt_title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 150%;
}

.txt_title2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 150%;
}

.txt_t {
	font-size: 12px;
	line-height: 150%;
	margin: 12px 0px;
}
.txt {
	font-size: 12px;
	line-height: 120%;
}

.p_txt {
	font-size: 12px;
	line-height: 150%;
	margin: 20px 30px;
}

.p_at {
	line-height: 150%;
	margin: 20px 30px;
	padding: 20px;
	background-color: #222222;
}

.p_at_txt {
	line-height: 200%;
	margin: 0px 30px;
	padding: 0px 20px;
}

.p_txt p{
	margin: 10px 0px;
}

.esc_play {
	background-color: #000000;
	height: auto;
	width: 280px;
	float: right;
	margin: 12px 24px 12px 12px;
	padding: 6px;
}

iframe.twitter-share-button{
    width: 65px!important;
}

.hatena-bookmark-button img{
	padding: 1px 7px;
}
